<?xml version="1.0" encoding="utf-8"?>
<PluginInfo Platform="Windows" BasePlatform="Windows">
	<PluginLibs>
		<PluginLib LibName="Wwise Parametric EQ" LibId="6881283" Type="Effect" DLL="AkParametricEQ" StaticLib="AkParametricEQFX"/>
		<PluginLib LibName="Wwise RoomVerb" LibId="7733251" Type="Effect" DLL="AkRoomVerb" StaticLib="AkRoomVerbFX"/>
		<PluginLib LibName="Wwise Tremolo" LibId="8585219" Type="Effect" DLL="AkTremolo" StaticLib="AkTremoloFX"/>
		<PluginLib LibName="System" LibId="11403271" Type="AudioDevice"/>
		<PluginLib LibName="No Output" LibId="11862023" Type="AudioDevice"/>
	</PluginLibs>
	<FileHash>{D593816E-1917-5F44-D102-13196BC7E085}</FileHash>
</PluginInfo>
